RubyGems Navigation menu

ccutrer-serialport 1.0.0

Ruby only library that relies on FFI instead of an extension, and inherits from IO

Versions:

  1. 1.0.0 - September 25, 2020 (9 KB)

Runtime Dependencies (1):

  • ffi ~> 1.9, >= 1.9.3
  • Development Dependencies (2):

  • rake ~> 13.0
  • rspec ~> 3.0.0
  • Owners:

    Pushed by:

    Authors:

    • Cody Cutrer

    SHA 256 checksum:

    da184f1de9d0e775a69f2e12253fc3a7e2371b04c451907335b16ca92cd2d9d5

    Total downloads 200

    For this version 200

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: